using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FSI.Lib
{
    public static class TimeStamp
    {
        public static string Get(string format)
        {
            return DateTime.Now.ToString(format);
        }
    }
}
